/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package hu.nir.nmail.ejb.stateless;

import hu.nir.nmail.ejb.entity.NmailUserLogin;

/**
 *
 * @author attila
 */
public interface NmailUserLoginManager {
    
    Long getUserId(String userName, String password);

    public void remove(NmailUserLogin nmailUserLogin);
    
    public void update(NmailUserLogin nmailUserLogin);
}
